\begin{center} 
 \bf {Abstract}
\end{center}
\vspace{0.5cm}
This Report summarises the results of the second year's activities of 
the LHC Higgs Cross Section Working Group.
The main goal of the working group was to present the state of the art of
Higgs Physics at the LHC, integrating all new results that have appeared in the
last few years.
The first working group report 
{\it Handbook of LHC Higgs Cross Sections: 1.~Inclusive Observables} (CERN-2011-002)
focuses on predictions (central values and errors) for
total Higgs production cross sections and Higgs branching ratios
in the Standard Model and its minimal supersymmetric extension, covering also related 
issues such as Monte Carlo generators, parton distribution functions, and
pseudo-observables.
This second Report represents the next natural step towards realistic predictions
upon providing results on cross sections with benchmark cuts, differential distributions, 
details of specific decay channels, and further recent developments.


